<?php
#-----------------------------------------------------#
#      *******  lime      for Wap-Motor 17.0 ******   #
#             Made by   :  dekameron                  #
#               E-mail  :  dekameron.if@gmail.com     #
#                 Site  :  http://mobilni.h2m.ru      #
#                  ICQ  :  490900396                  #
#                 Банка :  WM397061295941             #
#                          R392966157285              #
#                          Z413162534324              #
#-----------------------------------------------------#
echo '</div><div class="c" id="down">';
require_once BASEDIR."template/session.php";
echo'<br><a href="'.$config_home.'/?'.SID.'">'.$config_copy.'</a><br>';
require_once BASEDIR."template/counters.php";
if($config_generics=="1"){require_once BASEDIR."template/generic.php";}
require_once BASEDIR."template/gzip_foot.php";
echo'<!--'.$motor_version.' version-->';
echo'</div>';
echo'</td></tr></table>';
echo'</center></body></html>';
ob_end_flush();
exit;
?>
